/* Text Elements */

h2.heading-3 {
  color: #f3f0f0;
  font-size: 22px;
}

h2.heading-2 {
  font-size: 22px;
}

p.paragraph.paragraph-1 {
  text-align: justify;
}

p.paragraph.paragraph-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #f3f0f0;
  text-align: center;
}

p.paragraph.paragraph-3 {
  color: #f3f0f0;
  text-align: center;
  font-size: 12px;
}

p.paragraph span.paragraph-text-1 {
  font-size: 1.75rem;
}

p.paragraph.paragraph-4 {
  font-size: 20px;
}

a.link-text.text-link-2 {
  color: #000;
  font-size: 20px;
}

a.link-text.text-link-4 {
  color: #f3f0f0;
  text-decoration: underline;
  font-size: 14px;
}

a.link-text.text-link-1 {
  display: block;
  margin-bottom: 0;
  padding-bottom: 5px;
  color: #000;
  text-align: center;
  font-size: 18px;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
}

body.body-2 {
  max-width: 2000px;
}

.container.container-2 {
  max-width: 2000px;
}

.container.container-7 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
}

.container.container-6 {
  display: inline-block;
  padding: 2px;
  width: 50%;
}

.container.container-5 {
  margin: 20px auto;
  padding-top: 0;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1500px;
}

.container.container-8 {
  padding: 20px 10px;
  max-width: 2000px;
  background-color: #7a7a7a;
}

.container.container-9 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-1 {
  display: inline-block;
  padding: 2px;
  width: 50%;
}

.container.container-11 {
  vertical-align: top;
}

.container.container-4 {
  padding-right: 10px;
  padding-left: 10px;
  background-color: #fff;
}

.container.container-14 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
}

.container.container-3 {
  background-color: #000;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../GT_Builders_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.html-element.html-element-1 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 660px;
}

div.responsive-picture.picture-1 {
  max-width: 2000px;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  padding-top: 5px;
  max-width: 620px;
}

.html-element.html-element-100 {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../GT_Builders_Images/watermark.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

li.list-item.list-item-1 {
  font-size: 20px;
}

@media screen and (min-width: 24.375rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 26px;
  }

  p.paragraph.paragraph-4 {
    font-size: 22px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    width: auto;
    -webkit-column-span: none;
       -moz-column-span: none;
            column-span: none;
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
    -webkit-column-fill: balance;
       -moz-column-fill: balance;
            column-fill: balance;

    grid-area: auto /auto/ auto / auto;
  }

  a.link-text.text-link-1 {
    font-size: 24px;
  }

  a.link-text.text-link-2 {
    font-size: 22px;
  }

  /* Layout Elements */

  .container.container-6 {
    width: 25%;
  }

  .container.container-1 {
    width: 33.333333%;
  }

  .container.container-14 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  li.list-item.list-item-1 {
    font-size: 22px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 34px;
  }

  h2.heading-2 {
    margin-bottom: 0;
    font-size: 23px;
  }

  h2.heading-3 {
    font-size: 22px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 2rem;
  }

  p.paragraph.paragraph-4 {
    font-size: 22px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 700px;
    width: auto;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }

  a.link-text.text-link-2 {
    font-size: 22px;
  }

  a.link-text.text-link-1 {
    margin-bottom: 0;
    text-align: right;
    font-size: 20px;
  }

  /* Layout Elements */

  .container.container-7 {
    padding: 30px 15px;
  }

  .container.container-6 {
    padding: 4px;
    width: 25%;
  }

  .container.container-5 {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-right: 15px;
    padding-left: 15px;
  }

  .container.container-8 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .container.container-1 {
    padding: 4px;
    width: 16.666666%;
  }

  .container.container-11 {
    display: block;
    width: auto;
    vertical-align: top;
  }

  .container.container-4 {
    padding-right: 15px;
    padding-left: 15px;
    vertical-align: baseline;
  }

  .container.container-10 {
    display: inline-block;
    width: 50%;
  }

  .container.container-13 {
    display: inline-block;
    width: 40%;
  }

  .container.container-14 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 5px;
    background-color: transparent;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container#container-1 {
    width: 50%;
  }

  .container#container-1-copy-1 {
    width: 50%;
  }

  .container#container-1-copy-2 {
    width: 50%;
  }

  .container#container-1-copy-3 {
    width: 50%;
  }

  .container.animate.container-13 {
    width: 48%;
  }

  a.responsive-picture.picture-link-1 {
    overflow: visible;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    max-width: 350px;
  }

  .html-element.html-element-2 {
    margin-right: auto;
    margin-left: auto;
    max-width: 540px;
  }

  li.list-item.list-item-1 {
    font-size: 22px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h2.heading-2 {
    font-size: 36px;
  }

  h2.heading-3 {
    font-size: 24px;
  }

  p.paragraph.paragraph-4 {
    font-size: 24px;
  }

  p.paragraph.paragraph-1 {
    font-size: 16px;
  }

  p.paragraph.paragraph-5 {
    font-size: 18px;
  }

  ul.unorder-list.unordered-list-1 {
    max-width: 1000px;
    width: auto;
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
  }

  a.link-text.text-link-1 {
    margin-right: 30px;
    padding-right: 0;
    font-size: 22px;
  }

  a.link-text.text-link-2 {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.container-7 {
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-6 {
    width: 16.666666%;
  }

  .container.container-5 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .container.container-11 {
    display: inline-block;
    padding-right: 0;
    padding-left: 0;
    width: 50%;
    vertical-align: top;
  }

  .container.container-14 {
    margin: 70px auto;
    max-width: 1200px;
  }

  .html-element.html-element-2 {
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    max-height: 590px;
    vertical-align: baseline;
  }

  a.responsive-picture.picture-link-1 {
    margin-left: 30px;
    padding-left: 0;
    max-width: 280px;
  }

  li.list-item.list-item-1 {
    font-size: 24px;
  }
}